Jazyky

Téma-icon Otázka Boeing 737-800 Jet2.com kompatibilita s 64-bitom FSX & P3D balíček

viac
2 rokov 2 mesiacmi # 1017 by Papy24

Ahoj.
Je tento balík
Boeing 737 Classic Multi Livery Pack FSX & P3D
Ahoj

Je tento balík kompatibilný s P3D V4?
Pýtam sa na túto otázku, pretože som mal problémy s balíkom Boeing 737 Classic Multi Livery Pack FSX & P3D ....
Po inštalácii v skutočnosti vytvára chyby, ktoré sú označené zatvorením P3D, A hlásené v protokolovom súbore „ObjectLoadErrors.FLT“. Odinštaloval som ho a teraz chcem vedieť, či je modul uvedený v objekte kompatibilný.

Prečítajte si neskôr.

Prosím Prihlásiť sa or Vytvoriť účet vstúpiť do konverzácie.

viac
2 rokov 2 mesiacmi # 1019 by DRCW

Ako prechod pokračuje, prečítajte si popis na webe pred stiahnutím. Ak sa hovorí, že 100% je kompatibilný s V4, potom by to malo fungovať dobre, jedinou vecou, ​​ktorá by mohla byť problémom, sú popisky zvukových súborov. Dôvod je ten, že dll je pre bitovú verziu 64 nahradený xml. Ak je popis znie P3D 3 / 4, ktorý sa má testovať, to znamená len to. Dynamické osvetlenie zatiaľ nefunguje pre žiadny freeware, takže túto funkciu vypnite, keď lietate s freewarovým lietadlom. Časom som si istý, že dôjde k opravám. Poznamenal som, že lietadlo, ktoré pracuje v P3D Zdá sa, že V 3.4 portuje s najmenším počtom chýb

Prosím Prihlásiť sa or Vytvoriť účet vstúpiť do konverzácie.

  • Nepovolené: vytvoriť novú tému.
  • Nepovolené: odpovedať.
  • Nepovolené: pridať súbory.
  • Nepovolené: upraviť správu.
Čas pre vytvorenie stránky: 0.292 sekúnd